.buttonclose
{
  position: absolute;
  top: 8px;
  right: 8px;
  z-index:10;
}



.sysreq_table
{
  margin-top:8px;
  margin-bottom:16px;
  line-height:1.8em;
}

#sysreq p
{
  font-size: 14px;
  margin-bottom: 8px;
}

#sysreq h2
{
  font-size: 20px;
  margin-bottom: 16px;
  margin-top: 0px;
  padding-left: 200px;
}

.fineprint
{
  font-size: 1em;
  line-height: 22px;
  opacity: 0.5; 
}


.pop
{
  position: fixed;
	width: 1px;
  height: 1px;
  left: 100px;
  top: 100px;
	background:URL(../images/popup-bg.png) no-repeat top left;
	background-color: #000000;
	padding: 8px;
	border: 1px solid #404040;
	text-align: left;
  vertical-align: bottom;
  visibility: hidden;
  z-index: 9;
}

.fill
{
  position: fixed;
  width: 100%;
  height: 100%;
  background:URL(../images/fill.png);
  z-index: 8;
  visibility: hidden;
}

#popupsignup
{
  position: fixed;  
  width: 680px;
  height: 608px;
  background:URL(../images/bg-signup.png) no-repeat;
  visibility: hidden;
  margin-left:auto;
  margin-right:auto;
  padding-top: 51px;
  text-align: center;
  text-shadow: 1px 1px #000000;
  z-index: 9;  
}

#popupsignup h1
{
  font-size: 30px;
  font-weight: normal;
  padding-bottom: 20px;
}

#popupsignup p
{
  font-size: 18px;
  margin-bottom: 15px;
}

.small
{
  font-size: 14px;
  line-height: 20px;
}

.blackbutton
{
  font-size: 24px;
  background:URL(../images/button-black.png) no-repeat;
  width: 258px;
  height: 66px;
  margin-left:auto;
  margin-right:auto;
  padding-top: 20px;
}

/*.blackbutton:hover
//{
//  margin-top:-3px;
//  margin-bottom: 3px;
}*/

input[type="text"]
{
  font-size: 24px;
  color: #FFF;
  background:URL(../images/button-black.png) no-repeat;
  width: 226px;
  height: 65px;  
  padding: 0 16px 0 16px;
  border:0;
}

form
{
  border:none; 
  padding: 0; 
  margin: 0; 
  text-align: center"
}

input[type="button"]
{
  font-size: 24px;
  color: #FFF;
  background:URL(../images/button-black.png) no-repeat;
  width: 258px;
  height: 65px;
  padding: 0 16px 4px 16px;
  border:0;
  cursor: pointer;
}

input[type="submit"]
{
  font-size: 24px;
  color: #FFF;
  background:URL(../images/button-black.png) no-repeat;
  width: 258px;
  height: 65px;
  padding: 0 16px 4px 16px;
  border:0;
  cursor: pointer;
}

#contents
{
  padding-left:135px; 
  padding-right:135px; 
  line-height: 22px;
}

body 
{
	margin:0;
	color:#fff;
	font:12px 'Trebuchet MS', Geneva, sans-serif;
	background:#000 url(../images/bg-body.jpg) no-repeat 50% 0;
  height:100%;
  width:100%;
}

img 
{
	border-style:none;
}

a 
{
	color:#FFFFFF;
	text-decoration:none;
	outline:none;
}

a:hover 
{
	text-decoration:underline;
}

#wrapper 
{
	width:1000px;
	margin:0 auto 0 auto;
}

#header 
{
  width:488px;
	height:36px;
  margin-left:auto;
  margin-right:auto;
  margin-top:0;
  text-align: center;
  padding-top:0.50em;
	background:url(../images/top-panel.png) no-repeat;
  font-size: 1.1em;
}

#header a,p 
{
  margin: 0 
          1.0em 
          0 
          1.0em;
}

#gamelogo
{
  width: 349px;
  height: 305px;
  margin-left:auto;
  margin-right:auto;
  margin-top:30px;
  text-align: center;
}

#gamelogo img
{
  width: 349px;
  height: 305px;
}

#bottomblock
{
  margin-right: auto;
  margin-left: auto;
  width: 285px;
}

#bottomblock h2
{
  font-size: 20px;
  background:url(../images/bg-download.png) no-repeat;
  font-weight: normal;
  padding: 5px 5px 5px 5px;
  margin: 10px -5px 10px -5px;
}

#bottomblock p
{
  line-height: 18px;
}

#bottomblock h2 a
{
  color:#ffcc00;
}

.promo 
{
	margin:0px auto -5px;
	width:496px;
}

.promo .frame {
	position:relative;
	min-height:121px;
}
* html .promo .frame {
	height:121px;
}

.video {
	background:url(../images/bg-video.png) no-repeat;
	height:396px;
	width:678px;
	display:table;
}

.video .align {
	width:480px;
	padding:18px 0 18px 17px;
	overflow:hidden;
	display:table-cell;
	vertical-align:middle;
}

.text1 {
	background:url(../images/text01.png) no-repeat;
	width:364px;
	height:53px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 auto;
}

.logo{
	margin:0;
	width:396px;
	height:128px;
	overflow:hidden;
	text-indent:-9999px;
	position:absolute;
	top:4px;
	z-index:100;
	left:58px;
}

.logo a{
	background:url(../images/logo.png) no-repeat;
	height:100%;
	display:block;
	cursor:pointer;
}

#main {
	width:1000px;
	margin:0 auto;
}
#nav {
	overflow:hidden;
	position:relative;
	height:1%;
	margin:-13px 0 -10px;
	padding:0 0 0 352px;
}
#nav .text2 {
	background:url(../images/text02.png) no-repeat;
	width:78px;
	height:20px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:0 7px 0 0;
}
#nav ul {
	float:left;
	margin:0;
	height:1%;
	overflow:hidden;
	padding:0;
	list-style:none;
}
#nav ul li {
	float:left;
	margin:0 6px 0 0;
}
#nav ul li a {
	float:left;
	overflow:hidden;
}
#nav ul li a span {
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
}
#nav ul li.text3 a {
	height:22px;
}
#nav ul li.text3 a span {
	background:url(../images/text03.png) no-repeat;
	height:44px;
	width:70px;
	float:left;
}
#nav ul li a:hover {
	border:0;
}
#nav ul li.text3 a:hover span {
	margin:-22px 0 0;
}
#nav ul li.text5 a {
	height:24px;
}
#nav ul li.text5 a span {
	background:url(../images/text04.png) no-repeat;
	height:48px;
	width:108px;
	float:left;
}
#nav ul li.text5 a:hover span {
	margin:-24px 0 0;
}
#nav ul li.text4 a {
	background:url(../images/text05.png) no-repeat;
	height:16px;
	width:7px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
}
.box {
	width:278px;
	margin:0 auto;
	line-height:18px;
		text-align: justify;
}
.box .t {
	height:10px;
	font-size:0;
	line-height:0;
	background:url(../images/bg-box-t.png) no-repeat;
}
.box .b {
	background:url(../images/bg-box-b.png) no-repeat;
	height:10px;
	font-size:0;
	line-height:0;
}
.box .c {
	height:1%;
	overflow:hidden;
	padding:0 0 0 0;

}
.box p {
	margin:0;
}
#footer {
	width:485px;
	margin:45px auto 0;
	padding:0 90px 6px 100px;
	overflow:hidden;
}


.social-networks {
	float:left;
	display:inline;
	margin:43px 0 0;
	padding:0;
	list-style:none;
}
* html .social-networks {
	margin-right:-3px;
}
.social-networks li {
	float:left;
	margin:0 5px 0 0;
}
.social-networks li img {
	vertical-align:top;
}
.brands {
	float:right;
	display:inline;
	margin:40px 0 0;
	padding:0;
	list-style:none;
}
* html .brands {
	margin-left:-10px;
}
.brands li {
	float:left;
	margin:0 0 0 6px;
}
.brands li img {
	vertical-align:top;
}
.gallery {
	margin:0;
	padding:0 0 0 6px;
	list-style:none;
	height:1%;
	overflow:hidden;
}
* html .gallery {
	padding:0;
}
.gallery li {
	float:left;
	width:85px;
	height:68px;
	margin:0 10px 10px 0;
}
.gallery li img {
	vertical-align:top;
  margin-top:5px;
  transition: all 0.25s ease-in;
  -moz-transition: all 0.25s;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
}

.gallery li img:hover{
	margin-top:0px;
}

.gallery li a {
	position:relative;
}

.promotext1
{
  position: absolute;
	color:#fff;
	font:2.2em 'Palatino Linotype', 'Times New Roman', serif;
  text-shadow: 1px 1px #000000;
  margin-top: 4%;
  left: 4%;
  opacity: 0;
}

.promotext2
{
  position: absolute;
	color:#fff;
	font:2.2em 'Palatino Linotype', 'Times New Roman', serif;
  text-shadow: 1px 1px #000000;
  margin-top: 14%;
  margin-left: 5%;
  opacity: 0;
}

.promotext3
{
  position: absolute;
	color:#fff;
	font:2.2em 'Palatino Linotype', 'Times New Roman', serif;
  text-shadow: 1px 1px #000000;
  margin-top: 24%;
  margin-left: 6%;
  opacity: 0;
}

.promotext4
{
  position: absolute;
	color:#fff;
	font:2.2em 'Palatino Linotype', 'Times New Roman', serif;
  text-align: right;
  line-height: 1em;
  text-shadow: 1px 1px #000000;
  margin-top: 4%;
  margin-left: 66%;
  opacity: 0;
}

.promotext5
{
  position: absolute;
	color:#fff;
	font:2.2em 'Palatino Linotype', 'Times New Roman', serif;
  text-shadow: 1px 1px #000000;
  margin-top: 16%;
  margin-left: 76%;
  opacity: 0;
}

.promotext6
{
  position: absolute;
	color:#fff;
	font:2.2em 'Palatino Linotype', 'Times New Roman', serif;
  text-shadow: 1px 1px #000000;
  margin-top: 24%;
  margin-left: 66%;
  opacity: 0;
}

#icons
{
  text-align: center;
  margin: 30px 0 0 5px;
}

#icons img
{
  margin: 0 20px 0 20px;
}

